import { SVGProps } from 'react';

function Check(props: SVGProps<SVGSVGElement>) {
	return (
		<svg width="18" height="13" viewBox="0 0 18 13" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
			<path d="M17.5818 0.419659C17.0248 -0.140063 16.1205 -0.13971 15.5628 0.419659L6.47616 9.54018L2.43754 5.48669C1.87988 4.92697 0.975913 4.92697 0.418249 5.48669C-0.139416 6.04642 -0.139416 6.95372 0.418249 7.51344L5.46631 12.5801C5.74496 12.8598 6.11035 13 6.47578 13C6.8412 13 7.20694 12.8602 7.4856 12.5801L17.5818 2.44637C18.1394 1.88703 18.1394 0.979346 17.5818 0.419659Z" fill="#E6E7E9" />
		</svg>
	);
}

export default Check;